body {
	background: #1299f2 url(body/bodyice.jpg) repeat-y scroll 50% 0%;
	background-attachment: fixed;
	color: #505050;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 13px;
	line-height: 1.2;
}

.header-logo {
display:block;
width:800px;
height:175px;
background:url(body/logoice.png) no-repeat;
text-indent: 100%;
white-space: nowrap;
float: left;
margin:0 auto;
margin-top: 0px;
}

.thead {
	background: #1299f2 url(ice.png) top left repeat-x;
	color: #ffffff;
}

.em ul {
	background: #1299f2 url(ice.png) top;
	border: solid 1px #b4b4b4;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 10px;
	text-decoration: none;
}

#container {
	background: #fefefe url(body/contice.png);
	width: 1250px;
	color: #000;
	top: 10px;
	margin: auto auto;
	padding: 10px;
	text-align: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 0 15px #313131;
	-webkit-box-shadow: 0 0 15px #313131;
}

a:link {
	color: #0052a2;
	transition: color 1.0s;
	-moz-transition: color 1.0s;
	-o-transition: color 1.0s;
	-webkit-transition: color 1.0s;
	
	text-decoration: none;
}

a:visited {
	color: #0052a2;
	text-decoration: none;
}

a:hover, a:active {
	color: #00a29b;
	text-decoration: none;
}

#panel {
	background: #d7e5e9;
	color: #121212;
	padding: 4px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 8px 7px #86bff4;
	-webkit-box-shadow: 0 8px 7px #86bff4;
	
	font-size: 12px;
}

.trow1 {
	background: #d7e5e9;
	border-bottom: 1px solid #ddd;
}

.trow2 {
	background: #d7e5e9;
	border-bottom: 1px solid #ddd;
}

.tfoot {
	background: #dbf4ff url(ice.png) top left repeat-x;
	color: #ffffff;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-box-shadow: 0  0 10px #86bff4;
	-webkit-box-shadow: 0 0 10px #86bff4;
}

.tfoot a:link {
	color: #dbf4ff ;
	text-decoration: none;
}

.tfoot a:visited {
	color: #dbf4ff ;
	text-decoration: none;
}

.tfoot a:hover, .tfoot a:active {
	color: #92e3fe;
	text-decoration: none;
}